.st_no_javascript
{
    color: #C74141;
    text-align: center;
    font-weight: bold;
}

.st_product_options
{
    float: right;
    text-align: left;
}

.st_product_name_with_options
{
    float: left;
}

.st_button_options_basket
{
    background-image: none !important;
    text-align: center !important;
}

#st_product_options_form
{
    margin-left: 0px;
}

ul#st_product_options_form li.st_admin-horizontal-look-element div.st_field_label
{
    float: left;
    font-size: 12px;
    padding-top: 4px;
    margin-right: 10px;
}

ul#st_product_options_form li.st_admin-horizontal-look-element div.st_field_value
{
    float: left;
}

ul#st_product_options_form li.st_admin-horizontal-look-element select
{
    float: left;
    width: 130px;
}

.product_options-color-filter {
    width: 34px;
    height: 24px;
    float: left;
    margin: 0px 5px 3px 0px;
    border: 1px solid #CCCCCC;
}



.product_options-color-filter-selected {
    width: 34px;
    height: 24px;
    float: left;
    margin: 0px 5px 3px 0px;
    border: 1px solid #000;
}

.product_options-color-filter-box
{
    margin: 1px;
    height: 22px;
    cursor: pointer;
}

.product_options-color-filter-selected .product_options-color-filter-box
{
    margin: 1px 1px 1px 1px;
}

.product_options_filter_name
{
    padding-top: 5px;
    clear: both;
}

.product_options_filter_name span
{
    font-weight: bold;
    font-size: 1.1em;
}


.product_options-color-filter input
{
    display: none;
}

.product_options-color-filter-selected input
{
    display: none;
}

#product_options_filter .content {
    overflow: auto;
}

.product_options_filter_clear {
    text-align: right;
    padding: 5px 0 4px;
}

.product_options_filter_clear a
{
    font-size: 11px;
}

.product_options_filter_clear_button{
    width: 12px;
    cursor: pointer;

}   

.product_options-color-filter-list {
    width: 12px;
    height: 10px;
    float: left;
    margin: 0px 3px 3px 0px;
    border: 1px solid #CCCCCC;
}

.st_product_options-color-on-list {
    width: 170px;
    margin: 5px 9px 0px 9px;

}

.product_options-color-filter-box-list
{
    margin: 0px;
    height: 10px;
}

.st_product_option-color_unavail {
    width: 11px;
    height: 11px;
    float: right;
}

.name_colors
{
    padding-top: 6px;
    padding-left: 0px;
}

.colors_table, .colors_table td
{
    border: none;
    text-align: left;
    width: auto;
}

#product_options_filter .title_filter
{
    font-weight: bold;
    margin-top: 4px;
    display: block;
}